<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.Identity.Client" version="4.55.0" targetFramework="net462" />
  <package id="Microsoft.IdentityModel.Abstractions" version="6.22.0" targetFramework="net462" requireReinstallation="true" />
  <package id="NLog" version="5.0.5" targetFramework="net461" />
  <package id="S22.Imap" version="3.6.0.0" targetFramework="net462" />
</packages>